package com.ruoyi.dxp.dto;

import java.io.Serializable;

/**
 * 消息发送对象
 */
public class NoticeSendDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String noticeType;
    private Long businessId;
    private String contennt;
    private Long userId;

    public String getNoticeType() {
        return noticeType;
    }

    public void setNoticeType(String noticeType) {
        this.noticeType = noticeType;
    }

    public Long getBusinessId() {
        return businessId;
    }

    public void setBusinessId(Long businessId) {
        this.businessId = businessId;
    }

    public String getContennt() {
        return contennt;
    }

    public void setContennt(String contennt) {
        this.contennt = contennt;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }
}
